html,body{ 
  margin:0;
  width:100%;
  height:100%;
  position:fixed;
}

canvas{
	display:block;
	vertical-align:bottom;
}

#particles-js{
  height:100%;
  background:#2b3a42
}

h2{
	font-size:48px;
	text-align:center;
	color:#fff;
	text-shadow: #E7E0E0;
	position:absolute;
	top:40vh;
	width:100%;
	font-family: 'Lato', sans-serif;
	font-weight:300;
}

h2 a{
	font-weight:400; color:#ff530d; text-decoration:none;	
}

h1{
	font-size:72px;
	text-align:center;
	color:#fff;
	text-shadow: #E7E0E0;
	position:absolute;
	top:25vh;
	width:100%;
	font-family: 'Lato', sans-serif;
}
